Bug 267641 - clvmd startup times out and fails, but continues running
clvmd startup times out and fails, but continues running
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm-kernel (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christine Caulfield
Cluster QE
: ZStream
Depends On: 238490
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 12:01 EDT by Benjamin Kahn
Modified: 2009-04-16 16:01 EDT (History)
10 users (show)

See Also:
Fixed In Version: RHBA-2007-0861
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 15:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-08-30 12:01:20 EDT
This bug has been copied from bug #238490 and has been proposed to be backported
to X.Y z-stream (EUS).
Comment 3 Christine Caulfield 2007-08-31 04:58:35 EDT
This fix is already on the RHEL45 branch - does it need to be checked in
somewhere else too ?
Comment 5 Red Hat Bugzilla 2007-09-05 15:27:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0861.html

Note You need to log in before you can comment on or make changes to this bug.